MySQL 5.5.19 for Debian
Posted on: 12/20/2011 11:38 AM

Dotdeb has released MySQL 5.5.19 packages for Debian GNU/Linux

MySQL 5.5.19 for Debian


The packages of MySQL 5.5.19 are now available for Debian 6.0 “Squeeze” on both amd64 and i386 architectures. They fix some annoying issues that Dotdeb users kindly reported :

already-installed MySQL 5.1 servers won’t have to upgrade the mysql-common package to its 5.5.19+ version. This now prevents the introduction of unknown configuration variables in their /etc/mysql/my.cnf.
the MySQL client now uses the system’s readline library instead of the bundled editline wrapper
missing header files and libraries are now included in the appropriate packages
As usual, please read the full Changelog carefully before upgrading.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/mysql_5_5_19_for_debian.html)